## fuss-release-upgrader 12.0.0

=== debian/changelog ===
fuss-release-upgrader (12.0.0) unstable; urgency=medium

  * Initial release.

 -- Elena Grandi <elena@truelite.it>  Fri, 06 Feb 2026 11:33:56 +0100
