=== debian/control ===
Source: fuss-release-upgrader
Section: net
Maintainer: FUSS team <packages@fuss.bz.it>
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3

Package: fuss-release-upgrader
Architecture: all
Depends:
 ${misc:Depends},
 python3,
 python3-apt,
 tmux,
Homepage: http://www.fuss.bz.it/
Description: Upgrade in place a FUSS client
 Developed for the FUSS Project.
